@media (min-width: 300px) and (max-width: 600px) {
    .header {
        height: 160px;
    }
    .grid_main {
        grid-template-columns: repeat(1, 1fr);
    }
    .img_size {
        height: 12em;
        width: 18em;
    }
}

@media (min-width: 501px) and (max-width: 700px) {
    .img_size {
        height: 16em;
        width: 24em;
    }
    .grid_main {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media (min-width: 600px) and (max-width: 700px) {
    .img_size {
        height: 24em;
        width: 38em;
    }
}

@media (min-width: 701px) and (max-width: 850px) {
    .grid_main {
        grid-template-columns: repeat(2, 1fr);
    }
    .img_size {
        height: 14em;
        width: 20em;
    }
}
@media (min-width: 851px) and (max-width: 1112px) {
    .grid_main {
        grid-template-columns: repeat(2, 1fr);
    }
    .img_size {
        height: 18em;
        width: 28em;
    }
}

@media (max-width: 834px) {
    .menu-btn span {
        background-color: #FFFFFF;
    }
}

@media (min-width: 834px) and (max-width: 1112px) {
    .menu-item {
        padding-left: 0.5rem;
    }
    .lng-link1,
    .lng-link2,
    .lng-link3,
    .lng-link4 {
        font-size: 1rem;
    }
    .logo {
        width: 16rem;
        height: 5rem;
    }
}

@media (min-width: 1600px) and (max-width: 2500px) {
    .img_size {
        height: 20em;
        width: 32em;
    }
}